/*
Theme Name: Bridge Child
Theme URI: https://themeforest.net/item/bridge-creative-multipurpose-wordpress-theme/full_screen_preview/7315054
Author: ChildThemeWP.com
Author URI: https://childthemewp.com
Description: My WordPress Bridge child theme.
Template: bridge
License: GNU General Public License v3
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Version: 1.0.0
Text Domain: bridge-child
*/

.q_tabs.horizontal .tabs-nav li:first-child a {
    font-size: 37px;
    padding: 10px 20px !important;
    color: #773dbe;
    background-color: #fff;
    border-radius: 36px !important;
    margin-right: 30px;
    margin-left: 30px;
    margin-top: 10px;
    margin-bottom: 30px;
    box-shadow: 0px 0px 0px 8px rgb(0 0 0 / 20%);
    font-weight: 900;
    font-family: 'Nunito', sans-serif;
}

.q_tabs .tabs-nav li a {
    padding: 10px 20px;
    font-size: 37px;
    color: #773dbe;
    background-color: #fff;
    border-radius: 36px !important;
    margin-right: 30px;
    margin-left: 30px;
    margin-top: 10px;
    margin-bottom: 30px;
    box-shadow: 0px 0px 0px 8px rgb(0 0 0 / 20%);
    font-weight: 900;
    font-family: 'Nunito', sans-serif;
}

.tabs-nav li a:hover {
    color: #773dbe !important;
}

.footer_cnt p,
h3 {
    color: #fff;
}

.footer_cnt a {
    color: #33d8c6;
    font-weight: 700;
    font-size: 16px;
}

a:hover,
p a:hover {
    color: #1abc9c;
    text-decoration: none;
}